/* ==== Schedule ==== */

.seminar {
    display: flex;
    padding: 1rem;
 /*   border-top: solid 1.5px rgba(0,0,0,1.00); */
    border-bottom: dotted 1px rgba(0,0,0,0.7); 
   margin: 0.8rem 0;
}
.seminar:last-child {border-bottom: none;}
p {
    line-height: 1.3rem;
    text-align: justify;
}
.seminar .smn_img {
    width: calc(300px - 1rem);
    margin-right: 1rem;}
.seminar .smn_txt {
    width: 100%;
}
.seminar .smn_txt h4 {
    margin: 0.5rem 0;
    font-size: 1.4rem;
    line-height: 1.8rem;
}
.seminar .smn_txt h5 {
    margin: 0;
    line-height: 1.2rem;
}

h5 span {
    padding: 0 5px;
    margin-right: 0.3rem;
    align-items: center;
	font-size: 0.8rem;
    font-weight: 400;
	color: #fff;
	border-radius: 0.2rem;
	background: #0066cc;
}
.kousi {padding: 0.3rem 0;}

.h2 {
    font-size: 1.2rem;
	line-height: 1.3rem;
	background: none;
	font-weight: 600;
	margin: 1rem 0;
	padding: 0;
	color: #0066cc;
}
.indent {text-indent: -3em; margin-left: 3em;}
/* ==== tv ==== */

.youtube,
.past_smn {
    width: 100%;
    border: solid 2px #0066cc;
    line-height: 1.1rem;
}
.youtube th,
.past_smn th {
    background: #0066cc;
    vertical-align: middle;
    padding: 0.3rem;
    color: #fff;
    font-weight: 600;
    border: solid 1px #fff;
}
.youtube td,
.past_smn td {
    border: solid 1px #0066cc;
    padding: 0.4rem;
    text-align: center;
    display: table-cell;
}
.youtube .left,
.past_smn .left {text-align: justify;}
.past_smn sup {font-size: 0.7rem;}

@media screen and (max-width: 640px) {
.seminar {display: block;}
.seminar .smn_img {width: 100%; margin: 0 0 1rem; text-align: center;}
.seminar .smn_img img {width: 100%;}
.common-title {margin-bottom: 2rem;}
table {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
  } 
}

/* ==== dvd ==== */
.dvd_prod li {display: flex;margin-bottom: 1.5rem;}
.dvdImg {width: 100px; margin-right: 1rem; border: solid 1px; height: auto;}
.dvd_prod .txt {border-bottom: dotted 1px; padding-bottom: 0.5rem;}
.dvd_prod .txt .ttl {font-size: 1rem; font-weight: 700; padding-bottom: 0.2rem;}
.dvd_prod .txt .head {font-size: 0.9rem; line-height: 1rem; font-weight: bold; padding: 0.2rem 0;}
.dvd_prod .txt .desc {font-size: 0.85rem; line-height: 1.1rem;}
.smp {
	margin-top: 10px;
	background-color: #000000;
	color: #ffffff;
	border: none;
	padding: 3px 10px;
	font-size: 0.7rem;
	border-radius: 3px;
}

.smp:hover {
	background-color: #0066cc;
}

.banner {width:25%; padding: 5px; box-sizing: border-box;}
.banner img {border: solid 1px rgba(0,0,0,0.70);}
.banner a:hover {opacity: .7;}
@media screen and (max-width: 640px) {
    .banner {width:50%;}
    .side_banner{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .side_banner div {
        width: 43vw;
    }
}

/* ==== blog ==== */
.ninki {width: 16%; padding: 1em; text-align: center;}
.ninki a {text-decoration: none; color: black;}
.ninki a:hover {opacity: 0.7;}
.ninki p {text-align: center; line-height: 1rem;font-size: 0.8rem;}
.ninki img {padding-bottom: 0.5em; width: 80%;}
.rss {margin-top: 10px; text-align: center; background-color: #FF7E00; width: 50%;color: rgba(255,255,255,1.00);border-radius: 10px;font-size: 10px;}
.rss::after {content: "RSS"}
.latest {margin-top: 0.5rem; border-top: dotted 2px #929292; color: #0066cc;padding: 0.3rem 0;}
@media screen and (max-width: 640px) {
.ninki {width: 40%;}
}
